package com.bytedance.android.livesdk.gift.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public final class GetWishlistResponse {
    @c(LIZ = "data")
    public WishListResponse LIZ;

    static {
        Covode.recordClassIndex(16389);
    }

    public final String toString() {
        StringBuilder sb = new StringBuilder();
        if (this.LIZ != null) {
            sb.append(", data=");
            sb.append(this.LIZ);
        }
        sb.replace(0, 2, "GetWishlistResponse{");
        sb.append('}');
        return sb.toString();
    }
}
